### Method

# GUPnPAV DIDLLiteCreateClass get_include_derived

#### Declaration [src]

    gboolean
    gupnp_didl_lite_create_class_get_include_derived (
      GUPnPDIDLLiteCreateClass* create_class
    )

#### Description [src]

Checks whether `create_class` can be derived.

Gets property | `GUPnPAV.DIDLLiteCreateClass:include-derived`

#### Return value

Type: `gboolean`

`TRUE` if `create_class` can be derived.